:root {
  /* colors */
  --fld-red: #c72328;
  --fld-black: #000;
  --fld-ivory: #f6ede4;
  --fld-white: #fff;
  --fld-gray: #f2f2f2;
  --fld-pine: #2a3b17;
  --fld-sage: #95ac82;
  --fld-wine: #3b0b0b;
  --fld-golden: #cf9c27;

  /* font families */
  --fld-font-serif: 'Merriweather', serif;
  --fld-font-sans: 'Open Sans', sans-serif;

  /* heading styles */
  --fld-page-title: 400 60px/1.15 var(--fld-font-serif);
  --fld-h1: 400 40px/1.2 var(--fld-font-serif);
  --fld-h2: 400 32px/1.31 var(--fld-font-serif);
  --fld-h3: 400 20px/1.4 var(--fld-font-serif);
  --fld-h4: 700 15px/1.2 var(--fld-font-sans);
  --fld-h5: 700 12px/1.67 var(--fld-font-serif);
  --fld-h6: 700 12px/1.67 var(--fld-font-serif);

  /* paragraph styles */
  --fld-intro-text: italic 400 30px/1.17 var(--fld-font-serif);
  --fld-p1: 400 23px/1.22 var(--fld-font-sans);
  --fld-p2: 400 20px/1.4 var(--fld-font-sans);
  --fld-p3: 400 16px/1.63 var(--fld-font-sans);
  --fld-p4: 400 14px/1.43 var(--fld-font-sans);
  --fld-caption: italic 400 12px/1.5 var(--fld-font-sans);
  --fld-navigation: 600 14px/1.43 var(--fld-font-sans);

  /* button styles */
  --fld-btn-1: italic 400 16px/1.5 var(--fld-font-serif);
  --fld-btn-2: 400 10px/1.5 var(--fld-font-sans);
  --fld-btn-3: italic 400 12px/1.5 var(--fld-font-serif);

  /* toms farm border image */  
  --fld-tf-border-image-slice: 20;
  --fld-tf-border-image-width: 20px;
  --fld-tf-border-image-outset: 11px;
  --fld-tf-border-image-repeat: stretch stretch;
  --fld-tf-border-image-source: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjk0IiBoZWlnaHQ9IjIwOCIgdmlld0JveD0iMCAwIDY5NCAyMDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3Ryb2tlPSIjYzcyMzI4IiBkPSJNMSAuNWg2NDUiLz48cGF0aCBzdHJva2U9IiM5NWFjODIiIGQ9Ik01IDUuNWg0ODgiLz48cGF0aCBzdHJva2U9IiNjNzIzMjgiIGQ9Ik02NTYgLjVoMzgiLz48cGF0aCBzdHJva2U9IiM5NWFjODIiIGQ9Ik01MDQgNS41aDIwbTEyIDBoMTUzIi8+PHBhdGggc3Ryb2tlPSIjYzcyMzI4IiBkPSJNNjk0IDIwNy41SDQxMCIvPjxwYXRoIHN0cm9rZT0iIzk1YWM4MiIgZD0iTTY4OSAyMDIuNUg1NjMiLz48cGF0aCBzdHJva2U9IiNjNzIzMjgiIGQ9Ik00MDAgMjA3LjVIMjM1bS02IDBoLTI3bS03IDBIMSIvPjxwYXRoIHN0cm9rZT0iIzk1YWM4MiIgZD0iTTU1MiAyMDIuNWgtMjBtLTEyIDBIMTc3bS03IDBINiIvPjxwYXRoIHN0cm9rZT0iI2M3MjMyOCIgZD0iTS41IDIwOFYwIi8+PHBhdGggc3Ryb2tlPSIjOTVhYzgyIiBkPSJNNS41IDIwM3YtNDltLTEtMTF2LTIwbTAtMTJWNSIvPjxwYXRoIHN0cm9rZT0iI2M3MjMyOCIgZD0iTTY5My41IDF2MTc4Ii8+PHBhdGggc3Ryb2tlPSIjOTVhYzgyIiBkPSJNNjg4LjUgNnY3OCIvPjxwYXRoIHN0cm9rZT0iI2M3MjMyOCIgZD0iTTY5My41IDE4NXYyMiIvPjxwYXRoIHN0cm9rZT0iIzk1YWM4MiIgZD0iTTY4OC41IDk1djIwbTAgMTJ2NzYiLz48L3N2Zz4=");
  --fld-tf-border-style: solid;

  --fld-container-width: 1092px;

  @media (max-width: 768px) {
    --fld-page-title: 400 40px/1.15 var(--fld-font-serif);
    --fld-h1: 400 32px/1.2 var(--fld-font-serif);
    --fld-h2: 400 25.6px/1.31 var(--fld-font-serif);
    --fld-intro-text: italic 400 23px/1.17 var(--fld-font-serif);
  }
}


/*********** GLOBAL ***********/
body {
  font-family: var(--fld-font-sans);
}
h1,h2,h3,h4,h5,h6 {
  font-family: var(--fld-font-serif);
}
.post-template-default {
  font-family: var(--fld-font-sans);
}
.std-content {
  h1 {
    font: var(--fld-h1);
  }
  h2 {
    font: var(--fld-h2);
  }
  h3 {
    font: var(--fld-h3);
  }
  h4 {
    font: var(--fld-h4);
    letter-spacing: 0.1em;
  }
  h5 {
    font: var(--fld-h5);
  }
  h6 {
    font: var(--fld-h6);
  }
  p {
    font: var(--fld-p3);
  }
  p small {
    display: inline-block;
    font: var(--fld-caption);
  }
  hr {
    border: none;
    height: 6px;
    background-image: url("data:image/svg+xml,%3Csvg width='341' height='6' viewBox='0 0 341 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23c72328' d='M4 .5h293'/%3E%3Cpath stroke='%2395ac82' d='M0 5.5h140'/%3E%3Cpath stroke='%23c72328' d='M307 .5h34'/%3E%3Cpath stroke='%2395ac82' d='M151 5.5h20m12 0h154'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    max-width: 341px;
    margin: 1.875rem auto;
    background-color: unset;
    opacity: 1;
  }
}

.btn {
  padding: 11px 31px;
  border-radius: 10px;
  text-transform: unset;
  letter-spacing: normal;
  font: var(--fld-btn-1);
}
.btn-danger {
  background-color: var(--fld-red);
  color: var(--fld-white);
  border-color: var(--fld-red);
}
.btn-danger:hover {
  background-color: var(--fld-white);
  color: var(--fld-red);
  text-decoration: none;
}
.load-more-btn button {
  padding: 11px 31px;
  font-size: 16px;
}

.fld-container {
  max-width: var(--fld-container-width);
}

.toms-special-border {
  border-image-slice: var(--fld-tf-border-image-slice);
  border-image-width: var(--fld-tf-border-image-width);
  border-image-outset: var(--fld-tf-border-image-outset);
  border-image-repeat: var(--fld-tf-border-image-repeat);
  border-image-source: var(--fld-tf-border-image-source);
  border-style: var(--fld-tf-border-style);
}

.wood-bg, .wine-bg {
  background: var(--fld-wine);
}
.sage-bg {
  background: var(--fld-sage);
}
.ivory-bg {
  background: var(--fld-ivory);
}

.menu-gallery {
  max-width: 1074px;
  margin-left: auto;
  margin-right: auto;
}
.menu-gallery h1.gallery-title {
  font: var(--fld-h2);
  text-align: left;
}
.menu-gallery .grid .item-container {
  border-radius: 10px;
}

.cf-turnstile {
  max-width: 100%;
  overflow: hidden;
}
.ctas {
  background: var(--fld-wine);
}

.heading-bg {
  padding: 6.4375rem 1rem;
}
.heading-bg .overlay {
  background: linear-gradient(101deg, rgba(0, 0, 0, 0.8) 7%, rgba(102, 102, 102, 0) 95%) center/contain no-repeat;
}
.heading-bg h1 {
  font: var(--fld-page-title);
  text-align: left;
}
@media (max-width: 768px) {
  .heading-bg {
    padding: 5.15rem 1rem;
  }
}

/*********** SUBSCRIBE NEWSLETTER 2026 ***********/
.Subscribe-newsletter-2026 .newsletter-headline-text {
  font: var(--fld-intro-text);
}
.Subscribe-newsletter-2026 .form-box {
  position: relative;
  background: var(--fld-ivory);
  border-radius: 5px;
}
.Subscribe-newsletter-2026 .form-box-inner {
  max-width: 614px;
}
.Subscribe-newsletter-2026 .form-title {
  font: var(--fld-p3);
  border-bottom: 1px solid var(--fld-red);
}
.Subscribe-newsletter-2026 form#gform_1 {
  flex-flow: column;
  gap: 12px;
}
.Subscribe-newsletter-2026 li#field_1_1,
.Subscribe-newsletter-2026 li#field_1_2 {
  width: calc(50% - 7px);
  display: inline-block;
}
.Subscribe-newsletter-2026 li#field_1_1  {
  margin-top: 8px !important;
  margin-right: 14px;
}
.Subscribe-newsletter-2026 li#field_1_2 {
  margin-top: 12px !important;
}
.Subscribe-newsletter-2026 form#gform_1 .gform_body input[type="text"],
.Subscribe-newsletter-2026 form#gform_1 .gform_body input[type="email"] {
  padding: 4px 9px;
  border-radius: 3px;
  border: none;
}
.Subscribe-newsletter-2026 form#gform_1 .gfield--type-turnstile {
  margin-top: 12px;
}
.Subscribe-newsletter-2026 form#gform_1 .gform_footer.top_label {
  display: block;
  flex: auto;
  text-align: left;
}
.Subscribe-newsletter-2026 .gform_footer.top_label input#gform_submit_button_1 {
  width: auto;
  font: var(--fld-btn-1);
  background-color: var(--fld-red);
  color: var(--fld-white);
  padding: 7px 18px;
  border-radius: 10px;
  border: 1px solid var(--fld-red);
  text-transform: unset;
  letter-spacing: normal;
  transition: background-color 0.2s ease, color 0.2s ease;
}
.Subscribe-newsletter-2026 .gform_footer.top_label input#gform_submit_button_1:hover {
  background-color: var(--fld-white);
  color: var(--fld-red);
  text-decoration: none;
}
@media (max-width: 568px) {
  .Subscribe-newsletter-2026 li#field_1_1,
  .Subscribe-newsletter-2026 li#field_1_2 {
    width: 100%;
    display: block;
  }
  .Subscribe-newsletter-2026 li#field_1_1 {
    margin-right: 0;
  }
}

/*********** CTAs ***********/
.CTAs .cta-item {
  overflow: hidden;
  border-radius: 20px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05), 0 -4px 4px 0 rgba(0, 0, 0, 0.05), 4px 0 4px 0 rgba(0, 0, 0, 0.05), -4px 0 4px 0 rgba(0, 0, 0, 0.05);
  background-color: var(--fld-white);
  margin-bottom: 1.875rem;
  position: relative;
}
.CTAs .cta-item:hover .image {
  transform: scale(1.1);
}
.CTAs .cta-item:hover .link-text {
  color: var(--fld-sage);
}
.CTAs .cta-item .image-container {
  aspect-ratio: 332/249;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.CTAs .cta-item .image {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.2s ease;
}
.CTAs .cta-item .title {
  font: var(--fld-h3);
  margin-bottom: 0;
}
.CTAs .cta-item .link-text {
  color: var(--fld-black);
  font: var(--fld-btn-2);
  letter-spacing: 0.02em;
  text-transform: uppercase;
  border-bottom: 1px solid var(--fld-sage);
  transition: color 0.2s ease;
}
.CTAs .cta-item .hidden-link {
  position: absolute;
  inset: 0;
  font-size: 0;
}


/*********** NAV ***********/
nav.top-nav.top-nav--sage-bg {
  background-color: var(--fld-sage);
}
nav.top-nav.top-nav--ivory-bg {
  background-color: var(--fld-ivory);
}
nav.top-nav .container-fluid .address,
nav.top-nav .container-fluid .phone,
nav.top-nav .container-fluid .phone a,
nav.top-nav .container-fluid .cart,
nav.top-nav .container-fluid .cart-customlocation {
  color: var(--fld-black);
  font: 400 12px/1.5 var(--fld-font-sans);
}
nav.top-nav .icon-circle {
  width: 20px;
  height:20px;
  background: var(--fld-white);
  color: var(--fld-red);
  border-color: var(--fld-red) !important;
}
nav.top-nav .cart {
  padding-left: 1rem;
}
nav.top-nav .cart-customlocation {
  padding-left: 0;
}
nav.navbar .navbar-nav .nav-item .nav-link {
  font: var(--fld-navigation);
}
.navbar-expand-lg .navbar-nav .nav-link {
  @media (min-width: 992px) {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

   @media (min-width: 1200px) {
    padding-left: 0.875rem;
    padding-right: 0.875rem;
  }
}
@media(max-width: 576px) {
  nav.top-nav .container-fluid {
    align-items: flex-start !important;
  }
  nav.top-nav .icon-circle {
    display: none !important;
  }
  nav.top-nav .cart,
  nav.top-nav .container-fluid .phone {
    padding-left: 0.6rem;
  }
}


/*********** FOOTER ***********/
footer {
  padding: 2.75rem 0 0;
}
footer .footer-image {
  max-width: 95px;
}
footer .footer-col-divider-line {
  border: none;
  height: 6px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: unset;
  opacity: 1;
  margin: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='501' height='6' viewBox='0 0 501 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23c72328' d='M0 .5h113m10 0h16m10 0h230m10 0h112'/%3E%3Cpath stroke='%2395ac82' d='M186 5.5h285M0 5.5h178m302 0h21'/%3E%3C/svg%3E");
}
footer .phone,
footer .address,
footer .phone a,
footer .address a {
  font: 400 12px/1.5 var(--fld-font-sans);
  color: var(--fld-white);
  text-decoration: none;
}
footer .phone a:hover,
footer .address a:hover {
  text-decoration: underline;
}
footer .icon-circle {
  width: 20px;
  height:20px;
  color: var(--fld-white);
  border-color: var(--fld-white) !important;
}
footer .social-links ul.social li a {
  color: var(--fld-white);
  font-size: 1.2rem;
}
footer .hours {
  color: var(--fld-white);
  font: 400 12px/2.5 var(--fld-font-sans);
}
footer .hours p b:first-child {
  font: var(--fld-h5);
  font-size: 14px;
  border-bottom: 1px solid var(--fld-red);
}
footer .links .links-headline {
  color: var(--fld-white);
  font: var(--fld-h5);
  font-size: 14px;
  border-bottom: 1px solid var(--fld-red);
  margin-bottom: 0.3rem;
}
footer .links .footerlinks {
  display: grid;
  grid-template-columns: repeat(3, auto);
  gap: 0 19px;
  align-items: flex-start;
}
footer .links .footerlinks li a {
  font: 400 12px/1.5 var(--fld-font-sans);
  color: var(--fld-white);
}
footer .links .footerlinks li a:hover {
  text-decoration: underline;
}
footer .newsletter-form {
  max-width: 301px;
}
footer .newsletter-form h4 {
  font: var(--fld-h5);
  font-size: 14px;
  border-bottom: 1px solid var(--fld-red);
  text-align: left;
  display: inline-block;
  margin-bottom: 0;
}
footer .newsletter-form form#gform_1 {
  flex-flow: column;
  gap: 12px;
}
footer .newsletter-form li#field_1_1  {
  margin-top: 8px !important;
}
footer .newsletter-form li#field_1_2 {
  margin-top: 12px !important;
}
footer .newsletter-form form#gform_1 .gform_body input[type="text"],
footer .newsletter-form form#gform_1 .gform_body input[type="email"] {
  padding: 4px 9px;
  border-radius: 3px;
  border: none;
}
footer .newsletter-form form#gform_1 .gfield--type-turnstile {
  margin-top: 12px;
}
footer .newsletter-form form#gform_1 .gform_footer.top_label {
  display: block;
  flex: auto;
  text-align: left;
}
footer .newsletter-form .gform_footer.top_label input#gform_submit_button_1 {
  width: auto;
  font: var(--fld-btn-1);
  background-color: var(--fld-red);
  color: var(--fld-white);
  padding: 7px 18px;
  border-radius: 10px;
  border: 1px solid var(--fld-red);
  text-transform: unset;
  letter-spacing: normal;
  transition: background-color 0.2s ease, color 0.2s ease;
}
footer .newsletter-form .gform_footer.top_label input#gform_submit_button_1:hover {
  background-color: var(--fld-white);
  color: var(--fld-red);
  text-decoration: none;
}
footer .footer-copyright {
  margin-top: 5rem;
  background: var(--fld-ivory);
  padding: 0.9rem 0;
}
footer .copyright {
  text-transform: unset;
  color: var(--fld-black);
  font-family: var(--fld-font-sans);
}
footer .footer-copyright .row {
  margin-bottom: 0;
}
footer .copyright a {
  color: var(--fld-black);
  text-decoration: underline;
}
@media(max-width: 768px) {
  footer .row {
    margin-bottom: 1.25rem;
  }
  footer .footer-image {
    margin-bottom: 16px;
  }
  footer .row--top, footer .row--bottom {
    align-items: flex-start !important;
    gap: 16px;
  }
  footer .footer-col-divider-line {
    background-position: left;
  }
  footer .social-links ul.social {
    margin: 0;
    justify-content: flex-start;
  }
  footer .social-links ul.social li:first-child a {
    padding-left: 0;
  }
}
@media(max-width: 576px) {
  footer .links .footerlinks {
    grid-template-columns: repeat(2, auto);
  }
}


/*********** HOME 2026 ***********/
.template-home-2026 .Hero {
  position: relative;
}
.template-home-2026 .Hero .bg::after {
  content: '';
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(116deg, rgba(0, 0, 0, 0.8) 7%, rgba(102, 102, 102, 0) 93%);
}
.template-home-2026 .Hero .bg-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.template-home-2026 .Hero .video-container {
  pointer-events: none;
}
.template-home-2026 .Hero .video-container,
.template-home-2026 .Hero .video-poster {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.template-home-2026 .Hero .video-container:not(.playing) .hero-looping-video{
  opacity: 0;
}
.template-home-2026 .Hero .video-poster {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.template-home-2026 .Hero .hero-looping-video {
  transition: opacity 0.3s;
}
.template-home-2026 .Hero video {
  object-fit: cover;
}
.template-home-2026 .Hero .container-fluid {
  position: relative;
}
.template-home-2026 .Hero .row {
  min-height: 571px;
}
.template-home-2026 .Hero .hero-content-col {
  max-width: 560px;
}
.template-home-2026 .Hero h1 {
  font: var(--fld-page-title);
  color: var(--fld-white);
}
.template-home-2026 .Hero p {
  font: var(--fld-intro-text);
  color: var(--fld-white);
}
.template-home-2026 .Hero .btn {
  margin-top: 1rem;
}
@media (max-width: 768px) {
  .template-home-2026 .Hero .row {
    min-height: 50vh;
  }
  .template-home-2026 .Hero .hero-content-col {
    max-width: 464px;
  }
}
.template-home-2026 .Intro .subtitle {
  font: var(--fld-h4);
  letter-spacing: 0.1em;
  color: var(--fld-wine);
}
.template-home-2026 .Intro .title {
  font: var(--fld-h1);
  font-weight: 700;
  color: var(--fld-red);
}
.template-home-2026 .CTAs {
  padding-top: 0;
}


/*********** CONTACT 2026 ***********/
.template-contact-2026 .Intro .intro-text {
  font: var(--fld-intro-text);
}
.template-contact-2026 .Intro .image-container {
  max-width: 330px;
}
.template-contact-2026 .Intro .intro-img {
  border-radius: 20px;
}

.template-contact-2026 .Form-section .form-title {
  font: var(--fld-h2);
}
.template-contact-2026 .Form-section .address {
  font: 400 12px/1.5 var(--fld-font-sans);
  text-decoration: none;
  margin-top: 3.3rem;
}
.template-contact-2026 .Form-section .address p b:first-child {
  font: var(--fld-h3);
  font-weight: 700;
  border-bottom: 1px solid var(--fld-red);
  line-height: 2;
}
.template-contact-2026 .Form-section .address .phone {
  color: var(--fld-black);
  text-decoration: none;
}
.template-contact-2026 .Form-section .address .phone:hover{
  text-decoration: underline;
}
.template-contact-2026 .Form-section form input[type="submit"] {
  width: auto;
  font: var(--fld-btn-1);
  background-color: var(--fld-red);
  color: var(--fld-white);
  padding: 7px 18px;
  border-radius: 10px;
  border: 1px solid var(--fld-red);
  text-transform: unset;
  letter-spacing: normal;
  transition: background-color 0.2s ease, color 0.2s ease;
}
.template-contact-2026 .Form-section form input[type="submit"]:hover {
  background-color: var(--fld-white);
  color: var(--fld-red);
  text-decoration: none;
}
@media (max-width: 768px) {
  .template-contact-2026 .Form-section .address {
    margin-top: 2rem;
  }
}


/*********** EVENTS ARCHIVE 2026 ***********/
.template-events-2026 .Events .events-title {
  font: var(--fld-h1);
  margin-bottom: 1.75rem;
}
.template-events-2026 .event {
  border: unset;
  /* padding: 0.875rem; */
  border-radius: 20px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05), 0 -4px 4px 0 rgba(0, 0, 0, 0.05), 4px 0 4px 0 rgba(0, 0, 0, 0.05), -4px 0 4px 0 rgba(0, 0, 0, 0.05);
}
.template-events-2026 .event .card-img {
  border-radius: 20px;
  max-width: 232px;
  aspect-ratio: 214 / 234;
}
.template-events-2026 .event .event-content {
  max-width: 750px;
}
.template-events-2026 .event h2 {
  font: var(--fld-h3);
  margin: 0.7rem 0;
}
.template-events-2026 .event h2 a { 
  color: var(--fld-black);
  transition-duration: 0.15s;
}
.template-events-2026 .event h2 a:hover {
  color: var(--fld-red);
}
.template-events-2026 .event .event-details {
  font: var(--fld-p4);
}
.template-events-2026 .event .excerpt {
  font: var(--fld-p4);
  font-style: italic;
  margin-top: 1.25rem;
}
.template-events-2026 .event .btn {
  padding: 7px 17px;
}


/*********** EVENT DETAIL 2026 ***********/
.single-event-2026 {
  font-family: var(--fld-font-sans);
}
.single-event-2026 .Intro {
  font: var(--fld-p3);
}
.single-event-2026--one-col .Intro .fld-container,
.single-event-2026--one-col .Subscribe-newsletter-2026 .fld-container {
  max-width: 704px;
}
.single-event-2026 .Intro .page-title {
  font: var(--fld-h1);
  margin-bottom: 2.5rem;
}
.single-event-2026 .Intro .intro-thumbnail-container {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.single-event-2026 .Intro--col-two .intro-thumbnail-container {
  aspect-ratio: 329/359;
  max-width: 329px;
}
.single-event-2026 .Intro--col-one .intro-thumbnail-container {
  max-width: 681px;
  aspect-ratio: 681/421;
}
.single-event-2026 .Intro .thumbnail-img {
  border-radius: 20px;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.single-event-2026 .Intro .event-details {
  font: var(--fld-h3);
}
.single-event-2026 .Intro .extra-content-headline {
  font: var(--fld-h4);
  border-bottom: 1px solid var(--fld-red);
  margin-bottom: 1rem;
  padding-bottom: 0.25rem;
}
.single-event-2026 .Intro .extra-content-button {
  margin-top: 1rem;
}
.single-event-2026 .Subscribe-newsletter-2026 {
  padding-top: 0;
}

/*********** STRAWBERRIES 2026 ***********/
.template-strawberries-2026 .Instructions,
.template-strawberries-2026 .Text-box,
.template-strawberries-2026 .Subscribe-newsletter-2026 {
  padding-top: 0;
}
.template-strawberries-2026 .Instructions .section-subhead {
  font: var(--fld-h3);
  border-bottom: 1px solid var(--fld-red);
  margin-bottom: 1rem;
  padding-bottom: 0.25rem;
  color: var(--fld-pine);
}
.template-strawberries-2026 .Instructions .section-details{
  list-style-type: none;
  display:  grid;
  grid-template-columns: 1fr 1fr;
}
.template-strawberries-2026 .Instructions .instruction-image {
  border-radius: 20px;
}
.template-strawberries-2026 .Instructions .instruction-section.col-sm-4 .section-details{
  grid-template-columns: 1fr;
}
.template-strawberries-2026 .Instructions .section-details .detail-label {
  font: var(--fld-h4);
}
.template-strawberries-2026 .Instructions .section-details .detail-description {
  font: var(--fld-p3);
}
.template-strawberries-2026 .Instructions .instruction-section.col-sm-8 .section-note {
  width: 50%;
}
.template-strawberries-2026 .Instructions .instruction-section.col-sm-12 .section-content p:first-child{
  font: var(--fld-p2);
}
.template-strawberries-2026 .Instructions .section-note p {
  font: var(--fld-caption);
  margin-bottom: 0.75rem;
}
@media (max-width: 768px) {
  .template-strawberries-2026 .Instructions .instruction-image-col {
    max-width: 330px;
  }
  .template-strawberries-2026 .Instructions .instructions-main-row {
    justify-content: flex-start !important;
  }
}
@media (max-width: 576px) {
  .template-strawberries-2026 .Instructions .instruction-section.col-sm-8 .section-note {
    width: 100%;
  }
}
.template-strawberries-2026 .Text-box .text-box--bg-sage {
  background-color: var(--fld-sage);
}
.template-strawberries-2026 .Text-box .text-box--bg-gray {
  background-color: var(--fld-gray);
  background-image: url(../img/toms-pet-policy-bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  padding-bottom: 8rem;
}
.template-strawberries-2026 .Text-box .text-box-headline {
  font: var(--fld-h3);
  border-bottom: 1px solid var(--fld-red);
  padding-bottom: 0.25rem;
}
@media (max-width: 768px) {
  .template-strawberries-2026 .Text-box .text-box--bg-gray {
    background-size: 730px;
    padding-bottom: 5rem;
  }
}
